Results 1 to 3 of 3

Thread: Wiki installation question

  1. #1
    newcomer's Avatar
    Join Date
    Aug 2002
    Location
    Las Vegas
    Posts
    483
    Rep Power
    15

    Wiki installation question

    Hi Friends,

    I've uploaded all Mediawiki files to /htdocs and as per documentation I need to go to www.mydomainname.com/wikifiles URL to start installation. Now the problem im facing is that when I go to URL to install it I get message that I need to install Wiki first? Do I have to edit any config file before I start web based installation for the Wiki?

    Here is the exact message which im getting when I go to URL to install... Please help.. Thanks a lot!

    MediaWiki 1.9.3
    Please set up the wiki first.
    When I click on setup link it gives me one more message PHP 5.0.0 or higher is required. ABORTING.
    Daily Inspiration!!!!!!! Friend is doing a great job.

    www.mrsikhnet.com

  2. #2
    Former Spam Filter (EU) IanS's Avatar
    Join Date
    Mar 2004
    Location
    Washington (THE original UK one!)
    Posts
    12,964
    Rep Power
    30
    Have you tried switching to PHP 5 in OPS?
    This is a Powweb customer
    helping Powweb customer forum.

    I am a customer just like you!!

    Some matters can only be answered by staff or support.
    Give it a go - ask here first!

  3. #3
    newcomer's Avatar
    Join Date
    Aug 2002
    Location
    Las Vegas
    Posts
    483
    Rep Power
    15
    Quote Originally Posted by IanS View Post
    Have you tried switching to PHP 5 in OPS?
    Thanks! I changed it to 5 and installation worked...
    Daily Inspiration!!!!!!! Friend is doing a great job.

    www.mrsikhnet.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •